actions: []
api_documentation: http://docs.ros.org/groovy/api/joystick_drivers/html
authors: ''
brief: ''
bugtracker: https://github.com/ros-drivers/joystick_drivers/issues
depends: &id001
- joy
- wiimote
- ps3joy
- spacenav_node
depends_on:
- joystick_drivers_tutorials
- art_vehicle
- cob_robots
- turtlebot_apps
- uos_tools
- pr2_exploration
- nao_common
- pr2_apps
- nao_extras
- srs_public
- clearpath_common
- eddiebot
- pr2_robot
- p2os
description: "This metapackage depends on packages for interfacing common\n    joysticks\
  \ and human input devices with ROS."
doc_job: doc-groovy-joystick_drivers
has_changelog_rst: false
license: BSD
maintainer_status: maintained
maintainers: Jonathan Bohren <jbo@jhu.edu>
msgs: []
package_type: metapackage
packages: *id001
release_jobs:
- ros-groovy-joystick-drivers_sourcedeb
- ros-groovy-joystick-drivers_binarydeb_precise_amd64
- ros-groovy-joystick-drivers_binarydeb_precise_i386
- ros-groovy-joystick-drivers_binarydeb_oneiric_amd64
- ros-groovy-joystick-drivers_binarydeb_oneiric_i386
- ros-groovy-joystick-drivers_binarydeb_quantal_amd64
- ros-groovy-joystick-drivers_binarydeb_quantal_i386
repo_name: joystick_drivers
repo_url: ''
srvs: []
timestamp: 1412557601.407547
url: http://www.ros.org/wiki/joystick_drivers
vcs: git
vcs_uri: https://github.com/ros-drivers/joystick_drivers.git
vcs_version: joystick_drivers-1.9
